[Strings]
Title=Firefox Developer Edition uppfærsla
Info=Firefox Developer Edition er að setja inn uppfærslur og ræsir eftir andartak…
MozillaMaintenanceDescription=Mozilla viðhaldsþjónustuan sér um að passa að þú hafir alltaf nýjustu og öruggustu útgáfuna af Mozilla Firefox á tölvunni þinni. Að vera alltaf með nýjustu útgáfu er mikiðvægt upp á öryggi, og Mozilla mælir sterklega með að þú hafir þessa þjónustu virka.

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
